class PaymentModeModel {
  final String id;
  final String name;
  final String description;
  final bool isActive;

  PaymentModeModel({
    required this.id,
    required this.name,
    required this.description,
    required this.isActive,
  });

  factory PaymentModeModel.fromJson(Map<String, dynamic> json) {
    return PaymentModeModel(
      id: json['id'],
      name: json['name'],
      description: json['description'] ?? '',
      isActive: json['isActive'] ?? false,
    );
  }
}
